#slider{height:auto;overflow:hidden;display:none; margin-top:112px;}
#slider .nav{position:absolute;width:100%;margin-top:calc(25% - 175px);margin-top:-moz-calc(25% - 175px);margin-top:-webkit-calc(25% - 175px);display:none;}
#slider:hover .nav{display:block;}
#slider .nav img{width:30px;}
#slider .nav #prev{float:left;margin-left:100px;cursor:pointer;}
#slider .nav #next{float:right;margin-right:100px;cursor:pointer;}
#slider #slides{height:100%;float:left;margin:0;padding:0;} /*width set by js*/
#slider #slides li{height:100%;float:left;list-style:none;background-size:cover;background-position:center center;background-repeat:no-repeat;} /*width set by js*/

#slider2{height:100%;overflow:hidden;display:none;position:relative;}
#slider2 .nav{position:absolute;width:100%;margin-top:20px;/* margin-top:calc(25% - 47px);margin-top:-moz-calc(25% - 47px);margin-top:-webkit-calc(25% - 47px); */display:none;}
#slider2:hover .nav{display:block;}
#slider2 .nav img{width:10px;}
#slider2 .nav #prev{float:left;margin-left:0;cursor:pointer;}
#slider2 .nav #next{float:right;margin-right:0;cursor:pointer;}
#slider2 #slides{height:100%;float:left;margin:0;padding:0;} /*width set by js*/
#slider2 #slides li{height:100%;float:left;list-style:none;background-size:cover;background-position:center center;background-repeat:no-repeat;} /*width set by js*/
#slider2 #slides li p{padding:0 40px;} /*width set by js*/